Subject: Re: [PATCH (resend 3)] git gui: Use git diff --submodule when available

From: Jens Lehmann <[email-masked]>
Date: Sat, 23 Jan 2010 23:42:26 +0100

Am 23.01.2010 23:34, schrieb Shawn O. Pearce:
> I actually just applied a modified version of your patch, so diff
> on submodules still works via submodule summary if git < 1.6.6.

One caveat: This will only work in versions 1.6.4 and above, as i
had to add the --files option to git submodule summary to make it
work.